lsame(3)

NAME
lsame - lsame: string comparison

SYNOPSIS

  Functions

logical function lsame (ca, cb)
LSAME

Detailed Description

Function Documentation

  logical function lsame (character ca, character cb)

LSAME

Purpose:

    !>
    !> LSAME returns .TRUE. if CA is the same letter as CB regardless of
    !> case.
    !>

Parameters
    CA
    CB

    !>          CA and CB specify the single characters to be compared.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Author

Generated automatically by Doxygen for LAPACK from the source code.